/* Phone layout */

.viewmode {
    padding-right: 10px;
}

.viewmode:before {
    content: 'phone';
    font-size: 7px;
}

/* Ad */

.ad.skyscraper {
    display: none !important;
}

.ad.superboard {
    width: 336px;
    /*height: 280px;*/
    margin: 0 auto;
}

.ad.sideboard {
    display: none !important;
}

.ad.longboard {
    display: none !important;
}

.ad.topboard {
    width: 336px; height: 269px; margin: 0 auto;
}

.ad.topboard .wrap {
    width: 336px; height: 269px;
}

.ad.netboard {
    width: 336px; height: 269px; 
    overflow: hidden;
    margin: 0 auto;
}

.post-block-3.ad .post-item:nth-child(3n+3),
.ad.rightboard {
    display: none;
    margin: 0 auto;
}

/* forum */

div.forum table.bordercolor td.desktop {
    display: none;
}

div.forum table.bordercolor td.windowbg2 {
    overflow: hidden;
}



/*.ad.topboard .wrap:before { padding: 30px; line-height: 56px; font-size: 48px; text-align: center; content: '336x269'; }*/
/*/.ad.netboard .wrap:before { padding: 30px; line-height: 56px; font-size: 48px; text-align: center; content: '336x269'; }*/


.main-content-column-1 .ad {
    margin: 0 auto 30px auto;
}


.fb-like-box {
    display: none !important;
}

/* First step */

.back-to-top {
	display: none !important;
}


/* Default items */

.container {
	width: 100% !important;
}

.homepage-content {
	padding: 15px 10px;
}

.carousel-control.left, .carousel-control.right {
	display: none;
}

.pages {
	padding: 30px 0 0 0;
}

.pagination li {
	margin: 0 10px 10px 0;
	float: none;
	display: inline-block;
}

.affix .menu .nav > li a {
	padding: 8px 12px;
	font-size: 12px;
}

.affix .menu .nav .new-stories {
	right: 0;
	margin: 0 !important;
}

.navbar-wrapper-responsive.affix .bars > a {
	padding: 8px 19px 4px 19px !important;
}

.tag-default {
    font-size: 9px;
}

.legend-default {
    font-size: 9px;
}

/* Trending */

.trending {
	padding: 15px 10px 0 10px;
}

.trending .social {
    padding-left: 10px;
}

.trending .controls {
	right: 10px;
}


/* Header */

.header {
    margin: 5px auto 0px auto;
    display: block;
}

.header .logo-image {
	float: none;
    padding: 0;
    display: block;
    width: 100%;
}

.header .logo-image div {
    margin: 0 50px 0 10px;
}

.header .logo-image img {
    width: 100%;
    max-width: 419px;
}
	
.header .logo-text {
	float: none;
	padding: 0;
   display: block;
   width: 100%;
}

.banner-728x90 {
	display: none !important;
}


/* Menu */

.navbar-wrapper {
	display: none;
}

.navbar-wrapper-responsive {
	display: block;
}

.navbar-wrapper {
	width: 100%;
	padding: 0px;
}
	
.menu ul.nav {
	width: 100%;
	display: block;
}

.menu ul.nav select {
	width: 100%;
	font-size: 14px;
	font-weight: 900;
	color: #252525;
	text-transform: uppercase;
	padding: 5px;
	margin: 11px 0 0 10px;
	display: block;
}

.menu ul.nav li {
	display: none;
	float: left;
}
	
.menu ul.nav li:first-child {
	display: block;
	position: absolute;
	margin: 0 0 -40px 0;
	padding: 0 170px 0 0;
}

.menu ul.nav li.search {
	display: none;
	float: right;
}

.menu ul.nav li.new-stories {
	display: block;
	float: right;
	position: static !important;
	right: auto;
	margin: 2px 20px 0 0;
}
.navbar-wrapper-responsive .new-stories .dropdown-menu {
	padding: 20px 20px 5px 20px;
}
.new-stories .dropdown-menu .post-block-1 {
	display: block;
	overflow: hidden;
}
.new-stories .dropdown-menu .post-block-1 .items {
	margin: 0;
	padding: 0;
	display: block;
}
.new-stories .dropdown-menu .post-block-1 .post-item {
	width: 100%;
	margin: 0 !important;
}
.new-stories .dropdown-menu .post-block-1 .post-item .title {
	width: auto;
}
.new-stories .items .post-item .image,
.new-stories .items .post-item .post-intro {
        display: none !important;
}
.new-stories .dropdown-menu .post-block-1 .post-item:nth-child(2) {
	padding: 20px 0 0 0;
	border-top: 1px solid #5e5e5e;
}

.navbar-wrapper-responsive .menu ul.nav li.new-stories {
	margin: 0 10px 0 0;
}

.navbar-wrapper-responsive .bars a {
	padding: 15px 19px 12px 19px !important;
}

.navbar-wrapper-responsive .menu .nav .search {
	position: absolute !important;
	right: inherit;
	top: 0;
	width: inherit;
}

.navbar-wrapper-responsive .menu ul.nav li:first-child {
	display: block;
	position: relative;
	margin: 0;
	padding: inherit;
}


.menu .nav .search .form-control {
	position: relative;
	top: 70px;
	width: 100%;
	opacity: 1;
	z-index: 100000;
	left: 0;
	right: 0;
}

.menu .nav .search .dropdown-toggle {
	display: none;
}

.navbar-wrapper-responsive .dropdown-menu {
	padding: 60px 20px 5px 20px;
}

.menu .nav .dropdown-toggle {
	position: relative;
	z-index: 100000;
}

.navbar-wrapper-responsive .menu .nav .search:after {
	font-family: FontAwesome;
	content: "\f002";
	color: #ff5732;
	font-size: 15px;
	position: absolute;
	display: block;
	top: 77px;
	right: 32px;
	z-index: 100000;
}
.navbar-wrapper-responsive .dropdown-menu .sub-menu .sub-menu {
    margin: 0 0 0 30px !important;
}

/* Mosaic */

.mosaic .big, .mosaic .big, .mosaic .big, .mosaic .small {
	width: 100%;
	background-size: cover;
}

.mosaic .big, .mosaic .big .overlay, .mosaic .big, .mosaic .small .overlay {
	width: 100%;
}

.mosaic .legend-default {
	display: block;
}

.mosaic .intro {
	display: none;
}


/* Slider tabs */

.slider-tabs .post-item {
	width: 100%;
	margin: 0 0 25px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e4e4e4;
}

.slider-tabs .item .post-item:last-child {
	padding: 0;
	border: none;
}

.slider-tabs .post-item img {
	width: 100%;
}

.slider-tabs .stars {
	top: 10px !important;
}

.slider-tabs .legend-default {
	display: block;
}

.slider-tabs .title-default {
	box-shadow: 0 -18px 0 #e4e4e4 inset;
}

.slider-tabs .title-default > a {
	margin-bottom: 15px !important;
}

.slider-tabs .items {
	margin-top: -15px !important;
}


/* Main columns */

.main-content-column-1 {
	width: 100%;
	margin: 0;
}

.main-content-column-1 .banner-468x60 {
	padding: 30px 0;
	text-align: center;
	display: table;
	width: 100%;
}

.main-content-column-1 .banner-468x60 {
	display: none;
}


/* Sidebar */

.main-sidebar {
	width: 100%;
	float: left;
}

.main-sidebar.left {
	margin: 0;
}

.widget-tabs.readalso {
    display: none;
}

.widget-tabs.featured {
    margin: 30px 0 30px 0;
}

.widget-tabs.article {
    margin: 0;
}

.widget-tabs.article .items {
    padding: 0 0 0px 0;
}

.widget-tabs .post-item .image {
    width: 70px;
    height: 70px; 
    overflow: hidden;
}

.widget-tabs .post-item .image img {
    width: 70px;
}

.widget-tabs .post-item {
	width: 100%;
}

.widget-tabs.big .post-item {
    width: calc(50% - 10px);
    padding: 20px 0 0;
    float: left;
}

.widget-tabs.article .post-item {
    margin-bottom: 0px;
}

.widget-tabs.big .image,
.widget-tabs.big .image img {
    width: 100%;
    height: auto;
}

.widget-tabs.big .post-item:nth-child(-n+2) {
    padding: 0px;
    border: 0px;
}

.widget-tabs.big .post-item:nth-child(2n+1) {
    clear: left;
    margin-right: 20px;
}

widget-tabs.big .post-item:nth-child(2n+2) {
    margin-left: 20px;
}

.widget-tabs .post-item .title,
.widget-tabs.featured .post-item .title {
	float: none;
	width: auto;
}




/* Post 1 */
	
.post-1 .post img { max-width: calc(100% - 20px) !important; margin: 10px; }
.post-1 .post img.big { max-width: calc(100% - 20px) !important; width: calc(100% - 20px) !important; }
.post-1 .post img.sidebyside { max-width: calc(50% - 10px) !important; width: calc(50% - 10px) !important; }
.post-1 .post img.sidebyside:nth-child(2n+1) { margin: 10px 5px 10px 0; }
.post-1 .post img.sidebyside:nth-child(2n+2) { margin: 10px 0 10px 5px; }
.post-1 .post iframe { width: calc(100% - 20px) !important; }

.post-1 .image .stars {
	right: 280px;
	bottom: auto;
	right: 25px;
	top: 25px;
}

.post-1 .intro {
    font-size: 18px;
    line-height: 22px;
}

.post-1-navbar {
	display: none;
}

.post-1 .overview {
	width: 100%;
}

.post-1 .post .caption, .post-1 .post .caption img {
	width: 100%;
}

.post-1 .overview .items .content {
	width: 100%;
	float: left;
}

.post-1 .overview .items .rating .item {
	width: 100%;
}

.post-1 .overview .items .rating .content span {
	width: 77%;
}

.post-1 .post .gallery-widget, .post-1 .post .gallery-widget .overlay {
	height: 150px;
}

.post-1 .post .gallery-widget .background img {
	width: 50%;
	height: auto;
	display: none;
}

.post-1 .post .gallery-widget .background img:nth-child(1), .post-1 .post .gallery-widget .background img:nth-child(2) {
	display: inline-block;
}

.main-content-column-1.full-width {
	width: 100%;
}

.post-1-full-width-image {
	top: 0;
}

.full-width .post-1 {
	width: 100%;
}

.full-width .post-1 .image {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.full-width .post-1 .title h1 {
    font-size: 32px;
    line-height: 34px;
}

.full-width .post-1 .post .gallery-widget {
	width: 100%;
	margin: 0 0 30px 0;
}

.share-box .title h2 .last {
    display: none;
}

share-social a span,
share-social a s {
    font-size: 18px;
}



.about-author {
	width: 100%;
}

.about-author .about img {
	width: 96px;
	margin: 0 20px 10px 0;
}

.about-author .about .social {
	text-align: center;
}


/* Comments */

.comments {
	width: 100%;
}

.add-comment form p {
	width: 100%;
}

.add-comment form > p input {
	width: 100%;
	margin: 0 0 10px 0;
}

.add-comment textarea {
	width: 100%;
}


/* Post block 1 */

.post-block-1 {
	width: 100%;
	margin: 0 0 30px 0;
}

.post-block-1 .items {
	margin: 0;
}

.post-block-1.highlight > .items {
    background-color: #cecbc3;
    height: inherit !important;
}

.post-block-1.highlight > .slider {
    background-color: #e2e2e2;
    height: inherit !important;
}

.post-block-1 .items, .post-block-1 .post-item {
	width: 100%;
}

.post-block-1 .post-item {
	width: 100%;
	margin: 0 0 20px 0;
}

.post-block-1 .post-item .title {
	width: auto;
	float: none;
}

/* Post block 2 */

.post-block-2 {
	width: 100%;
	margin: 0 0 30px 0;
}

.post-block-2.last {
	margin: 0 0 30px 0;
}

.post-block-2 .items {
	margin: 0;
}

.post-block-2 .items, .post-block-1 .post-item {
	width: 100%;
}

.post-block-2 .post-item {
	width: 100%;
	margin: 0 0 20px 0;
}

.post-block-2 .post-item.featured .image, .post-block-2 .post-item.featured .image img {
	width: 100%;
}


.post-block-2 .post-item.featured .title {
	width: 100%;
}

.post-block-2 .post-item .title {
	width: auto;
	float: none;
}


/* Post block 3 */

.post-block-3 {
	width: 100%;
	margin: 0 0 0px 0;
	padding: 0;
}

.post-block-3 .items {
	width: 100%;
	margin: 0;
	float: left;
	padding: 20px 0 0 0;
}

.post-block-3 .post-item {
	width: 50%;
	margin: 0 0 30px 0;
	padding: 0 10px 0 0;
}

.post-block-3 .post-item:nth-child(2n+2) {
    padding: 0 0 0 10px;
}

.post-block-3 .post-item:nth-child(2n+3) {
    clear: left;
}

.post-block-3 .post-item .image {
	width: 100%;
    height: auto;
    max-height: 235px;
    overflow: hidden;
}

.post-block-3 .post-item .image img {
	width: 100%;
}

.post-block-3 .post-item h2 {
    font-size: 18px !important;
    line-height: 22px !important;
	font-weight: 900;
}

.post-block-3 .post-item .title {
	width: 100%;
}

.post-block-3.featured-2 .post-item {
	margin: 0;
    padding: 0 10px 30px 0;
	width: 50%;
}

.post-block-3.featured-2 .post-item:nth-child(2n+3) {
    clear: none; /* reset of main post-block-3 */
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) h2 {
    font-size: 32px !important;
    line-height: 34px !important;
}

.post-block-3.featured-2 .post-item:nth-child(5n+1),
.post-block-3.featured-2 .post-item:nth-child(5n+3),
.post-block-3.featured-2 .post-item:nth-child(5n+5) {
    clear: left;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5),
.post-block-3.featured-2 .post-item:nth-child(5n+5) .title {
    width: 100%;
}

.post-block-3.topcases .post-item {
	margin: 0;
    padding: 0 10px 30px 0;
	width: 50%;
}

.post-block-3.topcases .post-item:nth-child(5n+1) {
    width: 100%;
    padding-right: 0px;
}

.post-block-3.topcases .post-item:nth-child(2n+3) {
    clear: none;
}

.post-block-3.topcases .post-item:nth-child(2n+2) {
	clear:left;
}

.post-block-3.topcases .post-item:nth-child(2n+3){
	padding: 0 0 30px 10px;
}

.post-block-3.ad .post-item:nth-child(3n+3) {
    width: 100%;
}


.post-block-4 .post-item {
    width: calc(50% - 10px);
}

/* Blog block 1 */

.blog-block-1 {
	margin: 0;
}

.blog-block-1.search-results .post-item .image {
    max-width: 180px;
    width: 35%;
}

.blog-block-1.search-results .post-item .image img {
    width: 100%;
}

.blog-block-1.highlight .post-item .image img {
	width: 120px;
}


.blog-block-1 .post-item h2 {
	font-size: 14px;
	line-height: 18px;
	font-weight: 900;
}

.blog-block-1 .items {
	width: 100%;
}
	
.blog-block-1 .post-item {
	width: 100%;
}

.blog-block-1 .post-item .title {
	width: 100%;
	float: none;
}

.blog-block-1.highlight .post-item .title {
    margin-left: 190px;
}

.blog-block-1.highlight .post-item h2 {
    font-size: 20px;
    line-height: 20px;

    height: 42px;
}

.blog-block-1.highlight .post-item .image img {
	width: 180px;
    height: auto;
}

.blog-block-1.category {
    width: 100%;
}


/* Blog block 2 */

.blog-block-2 {
	width: 100%;
	margin: 0;
}

.blog-block-2 .items {
	width: 100%;
}

.blog-block-2 .post-item {
	width: 100%;
}

.blog-block-2 .post-item .image {
	width: 100%;
    max-height: 320px;
    overflow: hidden;
    margin: 0 0 15px 0;
}

.blog-block-2 .post-item .image img {
	width: 100%;
}

.blog-block-2 .post-item .title {
	width: 100%;
}

.blog-block-2 .post-item h2 {
    font-size: 32px;
    line-height: 34px;
}

/* Galleries */

.latest-galleries .gallery-item {
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}

.latest-galleries .gallery-item .background {
	width: 100%;
	height: auto;
	position: relative;
}

.latest-galleries .gallery-item .background img {
	width: 50%;
	height: auto;
}

.latest-galleries .gallery-item .title {
	padding: 0 15px 10px 15px;
}


.latest-galleries .gallery-item .overlay {
	width: 100%;
	height: 100%;
	box-shadow: rgba(0, 0, 0, 0.8) 0 -190px 120px -50px inset;
	position: absolute;
}

.latest-galleries .gallery-item .intro {
	padding: 0;
	margin: 0;
}

.photo-galleries .items {
	padding: 20px 0 0 0;
}

.photo-galleries .gallery-item-wrapper {
	width: 48%;
	margin: 0 4% 18px 0;
}

.photo-galleries .gallery-item {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.photo-galleries .gallery-item .title {
	width: 100%;
	text-align: center;
	top: -25px;
}

.photo-galleries .gallery-item:hover .intro {
	padding: 0;
	margin: 65% 0 0 0 !important;
}

.photo-galleries .gallery-item .overlay {
	width: 100%;
	height: 100%;
	box-shadow: none;
}

.photo-galleries .gallery-item .background {
	width: 100%;
	height: auto;
	position: relative;
}

.photo-galleries .gallery-item .background img {
	width: 50%;
	height: 50%;
	float: left;
}

.photo-galleries .gallery-item-wrapper .legend-default {
	display: block;
	width: 100%;
}

.photo-galleries .items .gallery-item-wrapper:nth-child(2) {
	margin: 0 0 18px 0;
}

.photo-galleries .pages {
	margin: 0 0 30px 0;
}

.gallery-item-open {
	text-align: center;
	width: 100%;
	padding: 20px 0 30px 0;
	position: relative;
}

.gallery-item-open .image {
	display: table;
	width: 100;
	position: relative;
	margin: 0 auto;
	text-align: center;
}

.gallery-item-open .intro {
	width: 100%;
}

.gallery-item-open .image img {
	width: 100%;
}

.gallery-item-open .image span {
	font-size: 18px;
	font-weight: 900;
	position: absolute;
	bottom: 0;
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
	width: 100%;
	height: 100%;
	vertical-align: baseline;
}

.gallery-item-open .control {
	width: 100%;
	z-index: 100;
}

.gallery-item-open .control .left {
	margin: 0 0 0 20px;
}

.gallery-item-open .control .right {
	margin: 0 20px 0 0;
}

.gallery-item-open .thumbs {
	box-shadow: none;
	margin: 0 auto 0 auto;
}

.gallery-item-open .thumbs a {
	padding: 0 0 14px 0;
	margin: 0 10px 14px 0;
	float: none;
	display: inline-block;
	box-shadow: 0 -3px 0 #e4e4e4 inset;
}


.gallery-item-open .thumbs a:last-child {
	margin: 0 10px 14px 0;
}


/* Footer */

.footer {
	padding: 30px;
	background: #252525;
	margin: 0 auto 25px auto;
	color: #999;
}

.footer .widget {
	width: 100%;
	margin: 0 0 25px 0;
}

.copyright {
	box-shadow: none;
}
	
.copyright .left {
	width: 100%;
	text-align: center;
	margin: 0 0 10px 0;
}

.copyright .right {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0 0 10px 0;
	box-shadow: #e4e4e4 0 -3px 0 inset;
}

.copyright .right li {
	float: none;
	display: inline-block;
}
